#
# Daniel's Timetable of 2021/12/15
#

###############################################################################
'20211215':
    iid: 2
    linked:
      prev: '20211214'
      next: '20211216'
    timetable:
      #########################################################################
      # A
      #
      # A01 - 昨晚起夜次数
      01-urinate-times:                 1
      # A02 - 晨起精神状态 # A: Excellent B: Good C: Bad
      01-vigor:                         'B - Good'
      # A03 - 晨起时间
      01-wakeup:                        '07:20'
      # A04 - 早上洗漱时间
      01-washing:                       '07:25 - 07:30'
      # A05 - 早饭时间
      01-breakfast:                     '07:31 - 07:50'
      # A06 - 上学准备时间
      01-school-preparation:            '07:55'
      # A07 - 到校时间
      01-arriving-at-school:            '08:00'

      #########################################################################
      # B
      #
      # B01 - 放学时间
      02-arriving-home:                 '17:41'
      # B02 - 酸奶时间
      02-yogurt:                        '18:15 - 18:18'
      # B03 - 水果时间
      02-fruit:                         '21:55 - 22:00'
      # B04 - 晚饭时间
      02-supper:                        '19:40 - 20:25'
      # B05 - 视听注意力训练时间
      02-audio-visual-attention:        '18:30 - 18:50'
      # B06 - 作业时间
      02-homework:                      '20:30 - 21:30'
      # B07 - 语文诵读时间
      02-chinese-chant:                 ''
      # B08 - 英文诵读时间
      02-english-chant:                 '21:45 - 21:50'
      # B09 - 语文阅读时间
      02-chinese-reading:               ''
      # B10 - 英文阅读时间
      02-english-reading:               ''
      # B11 - 书法练习时间
      02-handwriting:                   ''
      # B12 - 数学思维训练时间
      02-math-thinking:                 ''
      # B13 - 乒乓球训练时间
      02-table-tennis:                  ''

      #########################################################################
      # C
      #
      # C01 - 鲜奶时间
      03-fresh-milk:                    '22:05 - 22:07'
      # C02 - 晚上洗漱时间
      03-washing:                       '22:20 - 22:25'
      # C03 - 关灯时间
      03-light-off:                     '22:36'
      # C04 - 入睡时间
      03-sleep:                         '23:16'
    comments:
      - '昨晚因为收拾第二天需带到学校的可交换的旧物品，导致作业时间过长，从而推迟了晚上入睡时间大约45分钟。'
